import {BaseConfig} from "./abstract/baseConfig.model";
import { Deserialize } from "./util/deserialize.model";

export class TravelDataConfigModel extends BaseConfig implements Deserialize {

  public deserialize(input: any): this {
    Object.assign(this, input);
    return this;
  }
}
